As I wished to add a little NextCloud installation to my small corporate server I used its web installer that quaralled that PHP 7.2 is too old. I was used to Debian way of handling multiple versions of a package (having the major version in the package name). These notes on server-world.info reminded me dnf has its own ways.

Leave a Reply

Your email address will not be published.

This site uses Akismet to reduce spam. Learn how your comment data is processed.